body {
	margin: auto;
	padding: 0px;
	width: 931px;
}
td,th,body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:20px;
}
a{
	color:#000000;
	text-decoration: none;}
a:hover{
	color:#666666;
	text-decoration: underline;}
	.ligin{font-size:11px; margin-left:10px; margin-right:0px; margin-top:12px;}
.ligin a{color:#0A2C93; font-size:11px;}

*{margin:0;padding:0;border:0;}
body {
 font-family: arial, ËÎÌå, serif;
        font-size:12px;
}
.chu{
font-weight:bold;}
.chu a{
font-weight:bold;}


#nav {
  line-height: 16px;  list-style-type: none; background:#666;
 
}

#nav a {
 display: block;  text-align:center;
}

#nav a:link  {
 color:#000; text-decoration:none;
}
#nav a:visited  {
 color:#000;text-decoration:none;
}
#nav a:hover  {
 color:#0A2C93;text-decoration:none;font-weight:bold;
}

#nav li {
	font-size:14px;
	font-weight:bolder;
	float: left;
	display: block;
	margin-top: 17px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
}

#nav li ul {
	line-height: 27px;
	list-style-type: none;
	text-align:left;
	left: -200em;
	position: absolute;
	padding-top: 15px;
	z-index:1;
}
#nav li ul li{
 float: left; 
 background: #F6F6F6;
 margin:0px;
}


#nav li ul a{
 display: block; text-align:left;padding-left:10px; padding-right:10px;
 font-size:12px;
 font-weight:normal;
 border-left:solid 1px #999999;
}

#nav li ul a:link  {
 color:#666; text-decoration:none;
}
#nav li ul a:visited  {
 color:#666;text-decoration:none;
}
#nav li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;
 background:#0A2C93;
 font-size:12px;
 font-weight:normal;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left;
}
.biaoti{
	font-weight: bold;
	text-indent: 25px;
}
.biaoti_2{
	font-weight: bold;
	text-transform: uppercase;
}
.right_mune{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url(../image/prod_01-on2.gif);
	background-repeat: no-repeat;
	height: 51px;
	width: 195px;
	text-align: left;
	text-indent: 25px;
}
.right_mune2{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url(../image/prod_01-on3.gif);
	background-repeat: no-repeat;
	height: 36px;
	width: 195px;
	text-align: left;
	text-indent: 40px;
}
.right_mune a{
	color: #000000;
	text-decoration: none;
}
.shuru{border:solid 1px #999999; padding:2px; width:300px;}
.shuru2{border:solid 1px #999999; padding:2px; width:350px;}




.nTab{
float: left;
width: 600px;
margin: 0 auto;
background-position:left;
background-repeat:repeat-y;
margin-bottom:2px;
}
.nTab .TabTitle{
clear: both;
height: 26px;
overflow: hidden;
}
.nTab .TabTitle ul{
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 140px;
cursor: pointer;
padding-top: 3px;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 7px;
list-style-type: none;
}
.nTab .TabTitle .active{ background:url(../image/icon06-1.gif) no-repeat; color:#FFFFFF; font-weight:bold;}
.nTab .TabTitle .normal{ background:url(../image/icon05-1.gif) no-repeat;font-weight:bold;}
.nTab .TabContent{
width:auto;background:#fff;
margin: 0px auto;
padding:10px 0 0 0;
}
.none {display:none;}
